const {startBookWithNumbers} = require('./src/appointment')
//faubourg, random
startBookWithNumbers(1, 4000, "random", "/Users/panlei/Desktop/yahoo_aol.xlsx", true, false).then((r) => {
    console.log(r)
})

